html {
    box-sizing: border-box;
    font-size: 62.5%;
}
.img-card {
    width: 100%;
}
.projects {
    margin-top: 60px;
    /* background-color: #F8F8F8; */
}
.card {
    text-align: center;
}
.label {
    padding: 20px;
}
span.italic {
    font-style: italic;
    color: #848484;
    font-size: 0.8em;
}
.card {
    background-color: #F8F8F8;
    width: 100%;
    max-width: 600px;
    display: block;
    margin: 30px auto;
    box-shadow: 3px 3px 17px rgba(0, 0, 0, 0.1);
}
.card:nth-child(1){
    margin-top: 40px;
}
.label > h3 {
    color: black;
}
@media screen and (min-width: 768px){
    .grid-wrapper {
        width: 100%;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 30px;
        margin: 50px auto;
        padding: 35px;
        background-color: #F8F8F8;
        /* box-shadow: 3px 3px 17px rgba(0, 0, 0, 0.1); */
        max-width: 700px;
    }
    .card:nth-child(1){
        margin-top: auto;
    }
}
@media screen and (min-width: 972px) {
    .grid-wrapper {
        max-width: 900px;
    }
}
@media screen and (min-width: 1212px) {
    .grid-wrapper {
        max-width: 1070px;
    }
}
@media screen and (min-width: 1320px) {
    .grid-wrapper {
        max-width: 1200px;
    }
}
